@echo off
cls
echo.
echo      American Kingdoms
echo.
echo This program will automatically load new game files.
echo Please choose from the options below:
echo.
echo 1. Load American Empire Settings
echo 2. Load Supreme Nation Settings
echo 3. Load Outlaw Biker Settings
echo 4. Load Aryan Legion Settings
echo 5. Load Confederationist Settings
echo 6. Load Pentecostal Union Settings
echo 7. Load Indian Alliance Settings
echo 8. Exit without Loading
echo.

if "%OS%"=="Windows_NT" goto winNT

choice /c:12345678 Enter your selection

if errorlevel 8 goto done
if errorlevel 7 goto Indian
if errorlevel 6 goto Pentecost
if errorlevel 5 goto Confed
if errorlevel 4 goto Aryan
if errorlevel 3 goto Outlaw
if errorlevel 2 goto Supreme
if errorlevel 1 goto Empire

:winNT
set /P choice=Type a number (1-8) and hit Enter: 
if %choice%==1 goto Empire
if %choice%==2 goto Supreme
if %choice%==3 goto Outlaw
if %choice%==4 goto Aryan
if %choice%==5 goto Confed
if %choice%==6 goto Pentecost
if %choice%==7 goto Indian
if %choice%==8 goto done
goto winNT

:Empire
echo.
echo Empire Settings
@echo off
copy events\Events_Empire.txt Events.txt
copy People_Biker.bmp People.bmp
goto done

:Supreme
echo.
echo Supreme Settings
@echo off
copy events\Events_Supreme.txt Events.txt
copy People_Indian.bmp People.bmp
goto done

:Outlaw
echo.
echo Outlaw Settings
@echo off
copy events\Events_Outlaw.txt Events.txt
copy People_Biker.bmp People.bmp
goto done

:Aryan
echo.
echo Aryan Settings
@echo off
copy events\Events_Aryan.txt Events.txt
copy People_Aryan.bmp People.bmp
goto done

:Confed
echo.
echo Confed Settings
@echo off
copy events\Events_Confed.txt Events.txt
copy People_Biker.bmp People.bmp
goto done

:Pentecost
echo.
echo Pentecost Settings
@echo off
copy events\Events_Pentecost.txt Events.txt
copy People_Biker.bmp People.bmp
goto done

:Indian
echo.
echo Indian Settings
@echo off
copy events\Events_Indian.txt Events.txt
copy People_Indian.bmp People.bmp
goto done

:done